RubyGems Navigation menu

aws-sdk-dynamodb 1.0.0.rc9

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.51.0 - July 02, 2020 (156.0 KB)
  2. 1.50.0 - June 23, 2020 (156.0 KB)
  3. 1.49.1 - June 11, 2020 (155.5 KB)
  4. 1.48.0 - May 28, 2020 (155.5 KB)
  5. 1.47.0 - May 18, 2020 (155.5 KB)
  6. 1.0.0.rc9 - July 06, 2017 (91.5 KB)
顯示所有版本(共 68)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3.0.0.rc16
  • aws-sigv4 ~> 1.0
  • 擁有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    23a13ee522c9d4c27863439f6e6232514b31014bfca9d16cc3a0270245c12909

    總下載次數 42,572,860

    這個版本 582

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    RubyGems 版本需求: > 1.3.1

    相關連結: